package fs

import (
	"strings"
)

func isPrivate(fullpath string) bool {
	for _, segment := range strings.Split(fullpath, "/") {
		if len(segment) > 1 && segment[0] == '.' {
			return true
		}
	}
	return false
}
